# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = python2-xapian
pkgbase = python-xapian
pkgver = 1:1.4.15-1.0
pkgdesc = Python 2.x bindings for Xapian
url = https://xapian.org/docs/bindings/python/
builddate = 1584110808
packager = Erich Eckner <arch32 at eckner dot net>
size = 5061160
arch = i686
license = GPL2
depend = python2
depend = xapian-core=1:1.4.15
makedepend = python-sphinx
makedepend = python2-sphinx
makedepend = xapian-core=1:1.4.15
